{
	"304001241_0": "\"Hyaaaaah!\"",
	"304001241_1": "\"Haah... Haah... It's over... Guh!\"",
	"304001241_2": "\"Hibikiiiii!\"",
	"304001241_3": "\"Is that stone—?!\"",
	"304001241_4": "\"It's just like last time... Gungnir's eating away at her.\"",
	"304001241_5": "\"Please, stop using your Gear. I can help—\"",
	"304001241_6": "\"You won't help! Stop lying! Nobody ever helps me!\"",
	"304001241_7": "\"You love the Hibiki from your world. That's where your feelings are really coming from!\"",
	"304001241_8": "(No matter how much I want or desire the things I saw in my dream, I'll never be able to live like that!)",
	"304001241_9": "\"You've done enough, just leave already!\"",
	"304001241_10": "(She knows I can never have that... Stop getting my hopes up!)",
	"304001241_11": "\"How could I ever leave you?!\"",
	"304001241_12": "\"I'm not... your Hibiki.\"",
	"304001241_13": "(I can't laugh like her. I can't live like that. Look at me, I have no one!)",
	"304001241_14": "\"That doesn't matter! You're still Hibiki to me!\"",
	"304001241_15": "\"Then let me prove to you how different I really am.\"",
	"304001241_16": "(If I can't have that life, then I'll—)",
	"304001241_17": "\"Hibiki...\"",
	"304001241_18": "(I see the black mist again... Is it reacting to Hibiki's emotions? Then—)",
	"304001241_19": "\"Then I'll... I'll have to stop you!\""
}